

body {
    background-image: none;
    background-color: #F3F3F4 !important;
}

#outerMenuContainer{
display:none;
}

.transparentView #mainContent{
background-color:white;
}

#mainContentData #mod1{
margin-top:28px;
}


.transparentView .ContentModule .header_container{
    font-size: 26px;
    font-weight: 100;
color: #054d96 !important;
}


#mainFooter.module div.borderLeft div.borderRight div.footer_left div.footer_right div.content div table tbody tr td table tbody tr td a img{
    padding-left: 0px;
    background-image: none;
}

#mainFooter .content{
padding:0px;
}

#mainFooter .content a:visited,#mainFooter .content a:link{
color:white;
}

#headerContainer{
background-color:white;
}


div#mainFooter {
    background-image: url(/WA/CCGS/uploads/images/OBA100/footerbg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

